[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

package caveats

Some things I've noticed, mostly FYI, nothing serious:

--unpacking ldso upgrades without --configuring them  results in lots of
  'wrong ld.so verision' warnings

--installing a newer version of ncurses-runtime can skew your 'ls' listings,
  (and probably other screen-oriented things) until you log out and log
  back in.


Reply to: